/* NSTextField (Local File:) : <title:Local File:> (oid:123) */
"Local File:" = "Локальний файл:";

/* NSTextField (URL:) : <title:URL:> (oid:122) */
"URL:" = "URL:";

/* NSMenuItem : <title:Unlimited Bandwidth> (oid:163) */
"Unlimited Bandwidth" = "Необмежений трафік";

"Overwrite all files" = "Перезаписати всі файли";
"Append existing files" = "Додати наявні файли";
"Rename transferred files with a timestamp appended to the filename" = "Перейменувати передані файли, додавши мітку часу в їх назви";
"Rename existing files with timestamp appended to filename" = "Перейменувати наявні файли, додавши мітку часу в їх назви";
"Skip transfer of files that already exist" = "Пропустити передавання файлів, які вже існують";
"Prompt for action on every file" = "Запитувати для кожного файлу";
"Skip files that match size, modification date or checksum" = "Пропустити файли, розмір, дата змінення чи контрольна сума яких збігається";
/* Synchronization */
"Download changed and missing files" = "Download changed and missing files";
"Upload changed and missing files" = "Upload changed and missing files";
"Download and Upload" = "Download and Upload";

/* Transfer action for existing files. */
"Overwrite" = "Перезаписати";
"Overwrite all files" = "Перезаписати всі файли";

/* Toolbar item in Transfer Window. Transfer action for existing files */
"Resume" = "Відновити";
"Append existing files" = "Додати наявні файли";

/* Transfer action for existing files */
"Rename existing" = "Перейменувати наявні";
"Rename existing files with timestamp appended to filename" = "Перейменувати наявні файли, додавши мітку часу в їх назви";
"Rename" = "Перейменувати";
"Move" = "Move";
"Rename transferred files with a timestamp appended to the filename" = "Перейменувати передані файли, додавши мітку часу в їх назви";

/* Transfer action for existing files */
"Skip" = "Пропустити";
"Skip transfer of files that already exist" = "Пропустити передавання файлів, які вже існують";
"Compare" = "Compare";
"Skip files that match size, modification date or checksum" = "Пропустити файли, розмір, дата змінення чи контрольна сума яких збігається";

/* Toolbar item */
"Trash" = "Кошик";
"Move files that already exist to the Trash" = "Move files that already exist to the Trash";

/* Synchronization actions */
"Download changed and missing files" = "Download changed and missing files";
"Upload changed and missing files" = "Upload changed and missing files";
"Download and Upload" = "Download and Upload";

/* Synchronize option */
"Mirror" = "Дзеркало";

/* NSMenuItem (Neue Verbindung öffnen) : <title:Open new connection> (oid:144) */
"Open single connection" = "Відкрити нове з'єднання";

/* NSMenuItem (Use browser connection) : <title:Use browser connection> (oid:145) */
"Use browser connection" = "Використовувати параметри з'єднання оглядача";
"Open multiple connections" = "Відкрити кілька з'єднань";
"Connections" = "Connections";
"{0} Connections" = "{0} Connections";
"Log" = "Журналювати";
